Aviso de seguridad de Debian

DSA-4753-1 mupdf -- actualización de seguridad

Fecha del informe:
29 de ago de 2020
Paquetes afectados:
mupdf
Vulnerable:
Referencias a bases de datos de seguridad:
En el sistema de seguimiento de errores de Debian: error 931475.
En el diccionario CVE de Mitre: CVE-2019-13290.
Información adicional:

Se descubrió un defecto de desbordamiento de memoria dinámica («heap») en MuPDF, un visor ligero de PDF, que puede dar lugar a denegación de servicio o a ejecución de código arbitrario si se abre un fichero PDF mal construido.

Para la distribución «estable» (buster), este problema se ha corregido en la versión 1.14.0+ds1-4+deb10u1.

Le recomendamos que actualice los paquetes de mupdf.

Para información detallada sobre el estado de seguridad de mupdf, consulte su página en el sistema de seguimiento de problemas de seguridad: https://security-tracker.debian.org/tracker/mupdf